Bug 627289 - CVE-2010-2575 kdegraphics: integer overflow error in Okular [fedora-all]
Summary: CVE-2010-2575 kdegraphics: integer overflow error in Okular [fedora-all]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdegraphics
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2575
TreeView+ depends on / blocked
 
Reported: 2010-08-25 15:11 UTC by Vincent Danen
Modified: 2010-08-27 06:54 UTC (History)
9 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-26 03:23:39 UTC


Attachments (Terms of Use)

Description Vincent Danen 2010-08-25 15:11:09 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=626844

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2010-08-25 21:48:57 UTC
kdegraphics-4.5.0-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/kdegraphics-4.5.0-2.fc14

Comment 2 Fedora Update System 2010-08-25 22:37:44 UTC
kdegraphics-4.4.5-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kdegraphics-4.4.5-3.fc13

Comment 3 Fedora Update System 2010-08-25 22:38:52 UTC
kdegraphics-4.4.5-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kdegraphics-4.4.5-3.fc12

Comment 4 Fedora Update System 2010-08-26 03:23:34 UTC
kdegraphics-4.5.0-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-08-27 06:48:34 UTC
kdegraphics-4.4.5-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-08-27 06:53:52 UTC
kdegraphics-4.4.5-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.